 Софтпанорама 1994, v.6 No.3(47) *** NEWS *** Составитель Н.Н.БЕЗРУКОВ
 ======================================================================
   Рекомендуется читать через Outliner, например MS WORD или MultiEdit
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                        март 1994                              │
    └───────────────────────────────────────────────────────────────┘

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~                К Р А Т К А Я    И Н Ф О Р М А Ц И Я                    ~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
M A R K E T

 Конфликт с IBM затрудняет для Микрософт доступ к значительной части рын-
 ка программного обеспечения для оффиса: рынку компании, переходящих от
 систем, основанных на мейнфреймах к системам, основанным на локальных
 сетях. Правда Билл Гейс предсказывает, что к 2000 году 50% доходов
 компании (т.е. в 10 раз больше, чем сейчас) будет приносить рынок  поль-
 зователей домашних  компьютеров, но  может это  просто вариация  на тему
 "зелен виноград" ...

 Рынок PC на Западе похоже близится к переходу на более производительные
 модели.  Летом  ожидается  снижение  цен  на  компьютеры  486dx33-8-340-
 SVGA.28ni до уровня цен на компьютеры 386dx33 начала прошлого года, т.е.
 порядка $1200 ...

 Excel 5.0 фактически вытеснил Lotus 1-2-3 v.4.0 в роли стандарта  де-фа-
 кто для электронных таблиц...

H A R D W A R E

 Цифровой фотоаппарат для фоторепортеров...

 Цена за мегабайт жесткого диска приближается к $0.5, т.е. к цене дискеты
 HD 3.5".  Maxtor 345M можно купить за $275, а Western Digital WD-2340(425M)
 за $339.95.

 Цена 15-дюймовых дисплеев падает ниже $360. Дисплей CTX 15"0.28 можно
 купить за $359.95 (LYCO Computer: (800) 233-08760; (717) 494-1670.).

 V.32bis становится минимальной моделью на рынке модемов. Распродажа 2400
 V.42 идет по цена примерно $50...

 В Америке всего навалом. И BBS тоже...

 Цена CD-ROM приближаются к цене пачки дискет. Но на нем вы можете
 получить все последние версии Shareware продуктов сразу.

 AMD Am486DX-40: на 20% больше производительность, на столько же ниже
 цена...

 VL-bus становится стандартом де-факто. PCI-bus наступает...

 486/66dx2-128K-8M-420M-15"0.28 дешевле $2000...

 Еcли Вы покупаете  компьютер, который не  будет работать как  сервер, не
 слишком торопитесь переплачивать,  покупая SCSI. IDE еще послужат...

S O F T W A R E

 МАС Метаморфоза...

 С появлением компилятора Semantec С++ язык С++ усиливает свои позиции в
 качестве стандартного переносимого языка...

 Компания Micro Focus,  расположенная в Palo Alto  (Калифорния)
 лицензировала знаменитый  компилятор  PL/1 у фирмы ИВМ и будет
 распространять его вместе с PL/1-версией своих продуктов ADMVS.

I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И

 Двоичные шоссе - дороги XXI столетия...

 Сингапур устанавливает оптоволоконную сеть...

 Рост популярности TCP/IP вне UNIX...

 Компания NOTIS Systems,  Inc. начала распространение Gopher для
 MS Windows по цене $69.95...

 Энциклопедия Британика стала доступной ONLINE для университетов и
 библиотек...

 Delrina начала продажу коммуникационного  сьюта, объединяющего
 Wincom Pro и Winfax Pro...

 Компьютер помогает выполнять сложные челюстно-полостные операции.

К О М П А Н И И   И   Л И Д Е Р Ы

 Фирма Electronic Arts Inc. приобретет фирму Broderbund Software Inc...
 ORACLE тянется  к мультимедиа...

 Билл Гейтс похоже решил захватить еще и Голливуд...

Р Ы Н О К   Т Р У Д А

 Телефонные компании объявляют о массовых увольнениях...

 Эти слишком любопытные боссы...

П Р Е С Т У П Н О С Т Ь

 Компьютерная порнография наказуема...

 Доигрался...


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~ Н О В О С Т И   В   Б О Л Е Е   П О Д Р О Б Н О М   И З Л О Ж Е Н И И
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

**************************** M A R K E T ******************************

Конфликт с IBM затрудняет для Микрософт доступ к значительной части рын-
ка программного обеспечения для оффиса: рынку компании, переходящих от
систем, основанных на мейнфреймах к системам, основанным на локальных
сетях. Правда Билл Гейс предсказывает, что к 2000 году 50% доходов
компании (т.е. в 10 раз больше, чем сейчас) будет приносить рынок  поль-
зователей домашних  компьютеров, но  может это  просто вариация  на тему
"зелен виноград" ...
  В связи с тем, что рынок программного обеспечения для оффиса близок к
  насыщению, доходы Microsoft  в этом секторе рынка  могут сократиться
  из-за более агрессивной политике других фирм, и прежде всего IBM,  ко-
  торая теряя значительную часть рынка мeйнфреймов ищет пути компенсации
  потерь на рынке учрежденческого программного обеспечения, где она  об-
  ладает колоссальным  опытом работы  и инсталлированной  базой. Продажа
  OS/2 по цене  дешевле $50 представляет также потенциальную угрозу рынку
  Windows 4.0,  выпуск которой  задерживается. Хотя это маловероятно, но
  если крупные фирмы  не дождавшись Chicago  "привыкнут" к OS/2,  то для
  Микрософт могут наступить не лучшие  дни, поскольку на провал с Chicago
  несколько подорвет репутацию компании. OS/2 является качественной  32-
  разрядной операционной системой, которая по своей идеологии ближе вче-
  рашним пользователям мейнфреймов, чем любая другая операционная систе-
  ма. Многие принципиально важные для больших корпораций вещи,  например
  CICS, совместимые с mainframe компиляторы Cobol и PL/1 идут только под
  ней.
 #

Рынок PC на Западе похоже близится к переходу на более производительные
модели.  Летом  ожидается  снижение  цен  на  компьютеры  486dx33-8-340-
SVGA.28ni до уровня цен на компьютеры 386dx33 начала прошлого года, т.е.
порядка $1200 ...
  В настоящее время на рынке представлено более чем 2000 моделей с самой
  различной производительностью и по самым различным ценам. Диапазон цен
  достигает 100 (подержанный компьютер 286 можно приобрести примерно  за
  $150, а хорошо укомплектованный сервер на  Pentium - дороже  $10 000).
  Только IBM выпустила в 1993 году 60 новых моделей компьютеров, Compaq-
  60. Многие компании планируют выпускать новую модель каждые 6 месяцев.
  Похоже наиболее популярной моделью стал 486dx2-66 и фирмы переходят  в
  основном на  выпуск моделей  на основе  этого микропроцессора. 486dx33
  воспринимается как аналог  XT. Появление микропроцессоров  с утроением
  частоты dx4 фирмы Intel, c внутрeнней частотой 75, 83 и 100 Мгц подни-
  мает планку производительности средней модели на уровень 100 лошадиных
  сил (единиц XT по Нортону).
 #

Excel 5.0 фактически вытеснил Lotus 1-2-3 v.4.0 в роли стандарта  де-фа-
кто для электронных таблиц...
  Наличие Outliner, возможность  создавать собственные функции,  формулы
  работающие с массивами, перенос слов в клетках, отличная интеграция  с
  MS Word все  это делает Excel  существенно более привлекательным,  чем
  Lotus 1-2-3 4.0. Единственным  более-менее близким по качеству  конку-
  рентом является Quattro  Pro 5.0, однако  он проигрывает Exel  за счет
  меньшей установленной базы,  отсутствия поддержки  Visial Basic в  ка-
  честве макроязыка  и слабой  увязкой с  текстовыми процессорами  (хотя
  здесь  его  шансы  неплохи,  поскольку  Борланд  ориентируется на Word
  Perfect, установленная база  которого намного превышает  установленную
  базу MS Word). Кроме того при цене $49.95 Quattro Pro 5.0  существенно
  дешевле Excel и в этом  плане дает наибольшую отдачу на  каждый затра-
  ченный на покупку спредшита доллар.

  Есть все основания  считать, что дни  Lotus 1-2-3 прошли  и в качестве
  стандарта де-факто среди электронных таблиц следует теперь  рассматри-
  вать Excel.
 #

*************************** H A R D W A R E ***************************

Цифровой фотоаппарат для фоторепортеров...
  Компания Eastman Kodak и агентство Associated Press разработали цифро-
  вой фотоаппарат Newscamera 2000, который записывает изображение в дво-
  ичном коде, а не как химические изменения на пленке. Это позволит  ре-
  портерам быстро передавать "горячие" горячие снимки прямо в  редакцию,
  минуя трудоемкий в длительный  процесс проявления и пересылки  негати-
  вов. Учитывая скорость совершенствования технологии такие аппараты на-
  верное станут доступными через несколько лет и фотолюбителям.

  В частности фирма Apple выпустила такой аппарат по цене $750.
 #
Цена за мегабайт жесткого диска приближается к $0.5, т.е. к цене дискеты
HD 3.5".  Maxtor 345M можно купить за $275, а Western Digital WD-2340(425M)
за $339.95.
 #

Цена 15-дюймовых дисплеев падает ниже $360. Дисплей CTX 15"0.28 можно
купить за $359.95 (LYCO Computer: (800) 233-08760; (717) 494-1670.).
 #

V.32bis становится минимальной моделью на рынке модемов. Распродажа 2400
V.42 идет по цена примерно $50...
  Цены на внутренние модемы V.42bis  упали ниже $100, а цены  на внешние
  обычно ниже $150. Например цены со стоимостью пересылки в любую  точку
  США: FM 144/144HV Int - $119.95,  FM 144/ 144HV Ext - 145.95.  (тот же
  пенсильванский LYCO Computer: (800) 233-08760; (717) 494-1670.)

  Цены на факс-модемы 2400 V42bis упали до $50. Например, GVC  FM9648/24
  Int - $42.95, FM9648/24 Ext - $55.95.
 #

В Америке всего навалом. И BBS тоже...
  По данным журнала Boardwatch, количество BBS в США удвоилось за после-
  дние 18 месяцев и превысило  60 тыс. Более 12 млн.  американцев звонят
  на BBS каждый день.
 #

Цена CD-ROM приближаются к цене пачки дискет. Но на нем вы можете
получить все последние версии Shareware продуктов сразу.
  Летом ожидается обвальное снижение цен на дисководы на CD-ROM. по мне-
  нию некоторых аналитиков цена может упасть примерно до $150, что  поз-
  волит  их  автоматически  включать  в конфигурацию каждого компьютера,
  вместо  пятидюймового  дисковода,  что  практикуется сейчас только для
  мощных моделей dx2-66 и Pentium

  Цены CD-ROM тоже упали. Многие CD-ROM продаются по цене $17 или  ниже.
  Т.е. огромные коллекции Shareware ранее практически недоступные  поль-
  зователям за исключением операторов крупных BBS, стали доступны  прак-
  тически каждому.  Причем, поскольку  независимые производители  CD-ROM
  часто подсовывают пользователям устаревшие версии Shareware продуктов,
  Ассоциация   производителей   Shareware   (Association   of  Shareware
  profeccionals - ASP) сама начала выпуск CD-ROM по $24.95 за штуку. Это
  позволит часть доходов от распространения CD-ROM получать  непосредст-
  венно авторам.
 #

AMD Am486DX-40: на 20% больше производительность, на столько же ниже
цена...
  За счет лучшего соотношения цена-производительность AMD Am486DX-40 по-
  степенно вытесняют Intel 486-33 как это уже происходило с 386  процес-
  сорами.
 #

VL-bus становится стандартом де-факто. PCI-bus наступает...
  Основным  достоинством  PCI  является автоматическая конфигурируемость
  устройств, которая позволит просто втыкать плату в разъем, не заботясь
  о IRQ, адресах  и прочих ньюансах.  PCI используется на  компьютерах с
  Pentium уже многими фирмами, в частности Gateway и Dell.
 #

486/66dx2-128K-8M-420M-15"0.28 дешевле $2000...
  Например фирма COMTRADE (818)961-6688 предлагает указанную  конфигура-
  цию в корпусе  типа minitower за  $1975. При этом  доплатив $390 можно
  получить 17"  монитор, а  доплатив $275  набор для  multimedia (CD-ROM
  drive, Sound card, 2 speakers, и три CD-ROM диска в придачу.
 #

Еcли Вы покупаете  компьютер, который не  будет работать как  сервер, не
слишком торопитесь переплачивать,  покупая SCSI. IDE еще послужат...
  Новый стандарт IDE2  обеспечивает скорость до  11 мегабит в  секунду и
  увеличивает емкость в 16 раз по  сравнению c существующим  ограничением
  528M. Среди производителей, которые планируют выпускать винчестеры IDE2
  Conner Peripherals, Maxtor, Western Digital и др.
 # Computer Shopper                            Dec 1993 v13 n12 p62(1)

************************** S O F T W A R E *****************************

МАС Метаморфоза...
  Стратегический план фирмы Apple перенести все программное  обеспечение
  для MAC на новые компьютеры, основанные на чипе Power PC, создает  ус-
  ловия для появления целого ряда новых инструментов и средств переноса.
  Это пожалуй самый крупный проект переноса программного обеспечения  из
  известных автору. Правда личный опыт автора свидетельствует, что  чаще
  всего проще и выгодней модернизировать, чем переносить "в лоб", поско-
  льку "новые времена диктуют новые песни". Технология  программирования
  непрерывно совершенствуется, да  и модернизация интерфейса  в процессе
  переноса как правило все равно необходима. Опыт переноса  программного
  обеспечения "в лоб" накоплен в UNIX и интересен лишь частично,  поско-
  льку интерфейс перенесенной "в лоб" программы радости обычно не  вызы-
  вает и вместо следованию пословице "в чужой монастырь со своим уставом
  не ходят" программа упорно "поет и танцует" сама по себе. Скажем после
  переноса на PC "в лоб" редактор из-под UNIX не в состоянии понять кла-
  вишу DEL.
 #

С появлением компилятора Semantec С++ язык С++ усиливает свои позиции в
качестве стандартного переносимого языка...
  Ряд аналистов даже считают его предпочтительнее Borland 4.0, поскольку
  он  доступен  на  разных  платформах  и  использует  лицензированную у
  Microsoft библиотеку классов для Windows.
 #

Компания Micro Focus,  расположенная в Palo Alto  (Калифорния)
лицензировала знаменитый  компилятор  PL/1 у фирмы ИВМ и будет
распространять его вместе с PL/1-версией своих продуктов ADMVS.
 #

******** I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И ********


Двоичные шоссе - дороги XXI столетия...
  Американское правительство приняло решение о создании в стране  нацио-
  нальной информационной супермагистрали  (двоичного шоссе) Созданы  два
  комитета. Видеоконференции и видеофильмы по заказу видимо будут  двумя
  приоритетными направлениями на начальном этапе. Фактически это означа-
  ет переход к использованию кабельное телевидение в качестве высокоско-
  ростного цифрового канала для дома.

  Только в 1994 году администрация Клинтона планирует истратить на иссле-
  дования в области телекоммуникаций более 1.2 миллиарда долларов.
 #

Сингапур устанавливает оптоволоконную сеть...
  В 1995 году она соединит все учреждения это 230 мильного острова, а  к
  2000 году все дома и школы. Заказ выиграла фирма HP.
 #

Рост популярности TCP/IP вне UNIX...
  Novell и IBM - две крупнейшие фирмы располагающие альтернативными
  протоколами - все больше ориентируются на TCP/IP в своих продуктах.

Компания NOTIS Systems,  Inc. начала распространение Gopher для
MS Windows по цене $69.95...
  Для пользователей стран Запада Gopher фактически превращает Internet в
  колоссальную библиотеку доступную с собственного персонального компью-
  тера.  Фактически  Gopher  для  Internet  это  все  равно  что  Norton
  Commander для MS  DOS. Учитывая колоссальный  успех Gopher в  Internet
  нетрудно предсказать, что именно потомки Gopher станут базисным  сред-
  ством взаимодействия пользователей с Internet. Поэтому многие компании
  пытаются улучшить вариант Gopher, доступный как Freeware и  предложить
  пользователям  более  удобный  коммерческий  продукт.  Компания  NOTIS
  Systems, Inc. предложила свою версию Gopher, отличающуюся более разви-
  той системой  помощи, более  мощной системой  "закладок" (bookmarks) и
  включающий набор вьюеров для графики.
 #

Энциклопедия Британика стала доступной ONLINE для университетов и
библиотек...
  Доступ реализован через  Internet. Реализован гипертекстовый  поиск по
  ссылкам. Кроме  того программа Mosaic может использоваться для сложных
  режимов поиска.
 #

Delrina начала продажу коммуникационного  сьюта, объединяющего
Wincom Pro и Winfax Pro...
  Cьют по  цене $179  имеет ограниченные  возможности интеграции, однако
  представляет шаг в направлении  в котором сейчас развиваются  и другие
  популярные программы, поскольку факс и электронная почта имеет тенден-
  цию с слиянию. Пока только объединены списки абонентов и сближены  ин-
  терфейсы. Кроме того можно  переключаться между работой с  терминала и
  посылкой факсов. Я думаю, что это только начало и скоро начнется  объ-
  единение телекоммуникационных программ с пакетами типа Office. По сути
  и сейчас многие используют WinfaxPro совместно с MS Word, однако  уро-
  вень объединения еще явно недостаточен и ограничен вызовом Winfax  при
  посылке файлов на специальной печатающее устройство. Возможности авто-
  матической загрузки факсов  в Word после  из приема и  передачи вместо
  факса документа, если на другом конце тоже коммуникационный сьют  пока
  нет. Здесь есть  проблемы с нестандартными  шрифтами и т.л.  однако на
  первом этапе их можно игнорировать.
 #

Компьютер помогает выполнять сложные челюстно-полостные операции.
  Нью-Йоркский дантист создал систему подсказки  хирургам  помогающую
  сократить количество   ошибок   при   выполнении  челюстно-полостных
  операций на  полости  рта.  Трехмерное  изображение  зубов  и  десен
  пациента вводится в компьютер с видеокамеры, направленной на полость
  рта пациента.  На отдельные зубы наклеены специальные полоски фольги
  позволяющие  привязывать к изображению данные ренгенограмм, создавая
  на  экране  дисплея  трехмерное  полупрозрачное  изображение  корней
  зубов,  костей и т.д.  пациента.  Экран дисплея укреплен над головой
  пациента и хирург может сверять  свои  действия  с  изображением  на
  дисплее,  что позволяет оптимизировать глубину разрезов, ввода сверл
  и т.д., что особенно важно при переломах челюсти и других челюстно-
  лицевых травмах.

****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Фирма Electronic Arts Inc. приобретет фирму Broderbund Software Inc...
  Фирма Broderbund Software Inc известна как один из лидеров в производ-
  стве обучающих программ и  программ для детей. $400  миллионная сделка
  предполагает обмен пакетов акций и позволит Broderbund активнее дейст-
  вавать на международном рынке и использовать новые достижения в  аппа-
  ратуре.
 #  Wall Street Journal  2/10/94 A5

ORACLE тянется  к мультимедиа...
  Фирма Оракл разработала софтвер для управления видеосерверами для  ин-
  терактивного кабельного телевидения (видео по заказу) которую планиру-
  ет  реализовать  консорциум  из  Bell  Atlantic,  U.S.  West, and Time
  Warner.
 #  New York Times 2/15/94 C4.

Билл Гейтс похоже решил захватить еще и Голливуд...
  Первом шагом в этом направлении явилась покупка фирмы Softimage  Inc.,
  a программное обеспечение которой использовалось при съемках  знамени-
  того фильма "Jurassic Park.". Эта 130 миллионная сделка является частью
  плана, нацеленного на захват ведущих позиций в области мультимедиа.
 #   (Wall Street Journal 2/15/94 B5)

************************ Р Ы Н О К   Т Р У Д А ***************************

Телефонные компании объявляют о массовых увольнениях...
  За 16  месяцев американские  компании планируют  ликвидировать 85 тыс.
  рабочих мест. за счет перехода к компьютизованным сетевым технологиям.
  Специалисты по аналоговой телефонии  вряд ли смогут найти  себе работу
  по специальности. несмотря на бум переживаемый сейчас телекоммуникаци-
  онной индустрией.
 #  (New York Times 2/15/94)

Эти слишком любопытные боссы...
  По оценке Macworld электронная слежка ведется за 20 млн.  американских
  служаших. Около 21% работодателей признало слежку за своими  сотрудни-
  ками, 74%  просматривали файлы,  42% просматривали  электронную почту,
  15% звуковую почту.
 #


************************ П Р Е С Т У П Н О С Т Ь ************************

Компьютерная порнография наказуема...
  Шесть человек арестовано в Дании за  распространение  порнографии  в
  виде текстов, графических изображений или компьютерных игр.
 #

Доигрался...
  17-летний студент из Хьюстона, арестованный  за  попытку  организации
  убийства    другого    студента    охарактеризован   психиатрической
  экспертизой как "социально отсталый".  Как выяснилось этот студент в
  течении  многих  лет  был изолирован от общества в связи с тем,  что
  большую часть времени  проводил, играя в  компьютерные игры на  своем
  домашнем компьютере. Он оказался лишен социальных навыков,  характер-
  ных для нормальных людей  и испытывал значительные трудности  в обще-
  нии. Попытка решить свои  трудности "игровым" способом кончилась  для
  него плачевно. Он  пытался предложить переодетому  сотруднику полиции
  $530 и семь игр для Atari за убийство своего товарища. Преступник по-
  лучил 10 лет условно, оштрафован на $500 и согласно решению суда  ему
  запрещено проводить за компьютером больше 90 минут в день.
 #
